Bug 235018 (mcTestBug) - my testing bug
Summary: my testing bug
Status: CLOSED CURRENTRELEASE
Alias: mcTestBug
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-03 12:30 UTC by Matěj Cepl
Modified: 2008-09-19 20:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-19 19:54:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
testing attachment (10.14 KB, text/plain)
2008-09-19 19:50 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2007-04-03 12:30:38 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2007-05-01 20:59:47 UTC
Cleaning house. Closing.

Comment 2 Matěj Cepl 2008-09-19 19:50:55 UTC
Created attachment 317231 [details]
testing attachment


Note You need to log in before you can comment on or make changes to this bug.